	@import url(https://fonts.googleapis.com/earlyaccess/notosanssc.css);

			* {
				font-family: "Noto Sans SC", "Keyocera Noto Sans SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", sans-serif ;
				font-style: normal;
				font-weight: 300;
			}

			body {
				margin: 0px;
				font-size: 16px;
				line-height: 2em;
				background-color: #281a14 ;
				color: #281a14;
			}

			h1 {
				margin: 15px;
				padding: 5px;
				font-size: 180%;
				color:#fffff9;
			}

			h2 {
				margin: 0px 0px 10px 0px;
				padding: 10px;
				color: #fffff9 ;
				font-size: 140%;
				border-radius: 5px;
				text-align: center;
				font-weight: 500 ;
				line-height: 1.8em  ;
				border-top: solid 0.1em ;
				border-color: #fffff9 ;
			}

			h3 {
				font-size: 120%;
				font-weight: 500;
				margin: 30px 10px 10px 0px;
				padding: 0px 5px 0px 10px ;
				line-height: 1.8em  ;
				color: #fffff9 ;
			}

			h4{
				font-size: 110%;
				line-height: 1.8em  ;
				font-weight: 500 ;
			}

			.button{
				background-color: gray ;
				border-radius: 5px ;
				padding: 1px 4px 1px 4px;
				margin: 0px 3px 0px 3px;
				color: #fffff9;
			}

			div.index{
				padding: 5px;
				text-align: left ;
				color: #fffff9 ;
				font-size: 90% ;
			}

			div.index h2{
				text-align: left ;
				margin-bottom: 0px ;
				padding-bottom: 0px ;
				font-size: 90% ;
				color: #fffff9 ;
			}

			div.index ul{
				margin-top: 0px ;
			}

			div.index ul{
				margin-top: 0px ;
				margin-left: 0px ;
			}

			div.index ul li{
				margin-top: 0px ;
				margin-left: 0px ;
			}


			div.TOC{
				padding: 5px;
				text-align: left ;
				color: #fffff9 ;
				font-size: 90% ;
			}

			div.TOC h2{
				text-align: left ;
				margin-bottom: 0px ;
				padding-bottom: 0px ;
				font-size: 90% ;
				color: #fffff9 ;
			}

			div.TOC ul{
				margin-top: 0px ;
			}

			.unit {
				margin: 10px;
			}

			.exp,
			.inst,
			.return {
				border: solid 0.2px;
				border-radius: 6px;
				border-color: silver;
				padding: 10px;
				margin-bottom: 5px ;
			}

			.exp {
				background-color: #fffffc ;
			}

			.inst {
				background-color: #eaf4fc;
			}

			.return {
				background-color: ;
				border: none ;
				padding: 20px ;
				color: #fffff9 ;
			}

			.link{
				margin-left: 30px ;
			}

			.audio{
				width: 100% ;
				margin: 5px 5px 0px 5px;
			}

			.video{
				width: 100% ;
			}

			.sheet {
				margin: 5px;
				background-color: #f7fcfe ;
				padding: 10px;
				border: solid 1px;
				border-color: silver;
			}

			.sheet ol{
				margin-left: 0em ;
			}
			.sheet ol li{
				margin-left: 0em ;
			}

			.block {
				margin: 5px;
				line-height: 1.6em;
			}

			div.block-align{
				display: flex ;
			}

			.L {
				font-size: 140%;
				margin-left: 5px;
				margin-right: 5px;
				padding-left: 5px;
				padding-right: 5px;
			}

			.gray {
				color: gray;
				font-size: 80%;
			}
			.silver {
				color: silver;
				font-size: 70%;
			}

			rt {
				font-size: 100%;
				font-weight: heavy ;
				margin-bottom: 8px ;
			}

			ruby{
				line-height: 2em;
				font-size: 120% ;
			}

			.navi {
				text-align: right;
				margin: 5px;
				font-size: 80%;
			}

			table {
				border-collapse: collapse;
				border: solid 2px;
				margin: 15px;
				padding: 0px;
				border-color: silver ;
			}

			th{
				text-align: center ;
				font-weight: 500;
			}

			img{
				width: 100% ;
				height: auto ;
			}

			td,th{
				padding: 10px;
				border: solid 2px;
				line-height: 1.4em ;
				border-color: silver ;
			}

			a{
				color: #164a84;
				text-decoration: none;
			}

			div.index a{
				color: #fffff9 ;
			}

			div.TOC a{
				color: #fffff9 ;
			}

			.em {
				font-weight: 500;
				color: #eb6101 ;
			}

			.line{
				border-bottom: dotted 3px ;
				border-color: #ec6800 ;
			}

			ruby {
				margin-left: 5px;
			}

			ul.none{
				list-style: none;
				margin-left: 10em;
			}

			ol.A{
				list-style: upper-latin ;
			}

			ol.a{
				list-style: lower-latin ;
			}

			p{
				text-indent: none ;
			}

			.return a{
				color: #fffff9 ;
			}